.dropdownedit div.dropdown-item:hover{background:#fff !important}
.dropdownedit .dropdown-menu{width:100%;right:0px !important;padding:0 !important}
.dropdownedit .dropdown-menu-option{max-height:300px;overflow:hidden auto;}
.dropdownedit a.dropdown-item{cursor:pointer;overflow:hidden;text-overflow:ellipsis;position:relative;padding-left:25px}
.dropdownedit a.dropdown-item.selected:before{content: '✓';position:absolute;top:5px;left:5px}
.dropdownedit .form-control:disabled,.dropdownedit .form-control[readonly]{background:#fff !important}
.dropdownedit input[name=for-required-only]{background:transparent;color:white;}
.dropdownedit .dropdown-toggle:after{display:none !important}
.dropdownedit .html-show-close-btn{cursor:pointer;font-size:18px}
